* { 

}


.hidden {

	display: none;

}


/*
.btn {
	border: 1px #ccc solid;
	border-radius: .5em;
}
*/

.profile-link {
	display: inline-block;
	margin-right: 1em;
}

.personal-profile {
    background: #124C60;
}
.personal-profile a {
    color: #ffffff;
}

.personal-profile .profile-link {
	font-weight: normal;
	display: block;
}

.profile-link.profile-user-div-link {
    padding-left: 30px;
    padding-bottom: 15px;
}

.profile-link.profile-user-div-link:last-child {
    padding-bottom: 30px;
}


.profile-news thead td {
	font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    color: #fff;
    background: #124C60;
    border-right: 1px solid #24677E;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 30px;
}


td.table-id {
    width: 10% !important;
}

.name {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    border-bottom: 1px solid;
    padding-bottom: 30px;
    padding-top: 30px;
    font-size: 18px;
	margin-bottom: 20px;
}

@media (min-width: 767.98px) {

.profile {
	min-height: 700px;
}

.profile-photo {
    max-width: 300px;
    height: auto;
}

}


.profile-table td {
    padding-bottom: 10px;
    padding-top: 10px;
}

.profile-table td:nth-child(1) {
    width: 40%;
}

.profile-table td:nth-child(2)  {
    width: 60%;
}


table.data-table.profile-table select {
    max-width: 100% !important;
}

table.profile-table.data-table input[type="text"] {
    width: 100%;
}

table.profile-table.data-table textarea {
    width: 100%;
}

.learn-right-data ul li {
    padding-left: 16px;
    position: relative;
    font-size: 17px;
    line-height: 170%;
    margin-bottom: 10px;
}



.profile-news td:nth-child(1) {
    width: 5%;
}

.profile-news td:nth-child(2)  {
    width: 15%;
}

.profile-news td:nth-child(3)  {
    width: 50%;
}

.profile-news td:nth-child(4)  {
    width: 30%;
}



.breadcrumbs__item-link-detail {
    pointer-events: auto!important;
}

.union-page__link-link a {
    color: #F58158;
}

.document__anons {
    font-weight: 500;
    font-size: 15px;
    line-height: 135%;
    color: #555555;
    margin-right: auto;
    transition: 0.3s;
}
.document__anons:hover {
    color: #F58158;
}


.header__logo-text {
    font-size: 21px;
}

.post__group--mb-md .post__text ul li {
    padding-left: 16px;
    position: relative;
    font-size: 17px;
    line-height: 170%;
    margin-bottom: 10px;
}

.post__group--mb-md .post__text ul li:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 0;
    width: 6px;
    height: 6px;
    background: #124C60;
}

.mobile-menu__block-title a {
    color: #000;
}
.event-card__cat {
    font-weight: 600;
    font-size: 14px;
    line-height: 170%;
    color: #B21F25;
    transition: 0.3s;
    text-align: right;
}
.big-new-card__header a {
    color: #fff;
}
.post__img-footer-comment a {
    color: #B21F25;
}


.header__sub-nav-link a {
	color: rgb(214, 219, 220);
}


.header__sub-nav-link .tooltip {
	opacity: 1;
	top: -2px;
}

a.union-popup-link.link {
    color: #F58158;
}



@media (max-width: 767.98px) {


.header__location {

	position: absolute;
    display: block;
    top: 45px;
    left: 120px;
	z-index: 5;

}

.header__location  svg {
    fill: #000;
}

.header__location .header__location-current {

	color: #000;
	
}


.header__otrasl {

	position: absolute;
    display: block;
    top: 70px;
    left: 120px;
	z-index: 5;

}

.header__otrasl  svg {
    fill: #000;
}

.header__otrasl a span {
	color: #000;
}

.header__otrasl .header__otrasl-current {

	color: #000;
	
}




.profile-table:not(.profile-news) td {
	display: block;
	width: 100%;
}

.profile-table td:nth-child(1), .profile-table td:nth-child(2) {
	width: 100%;
}


table.profile-table.data-table input[type="text"] {
    width: 90%;
}

.profile-table td textarea {
	width: 90%!important;
	border: 1px #ccc solid;
}

.profile-table td .bxlhe-frame {
	width: 90%!important;
	border: 1px #ccc solid;
}


}



.share__btn {
    font-weight: normal;
}
.ya-share2__item_more.ya-share2__item_has-pretty-view .ya-share2__link_more {
    background: none !important;
    border: none !important;
    border-radius: 50px;
}
.ya-share2__container, .ya-share2__container .ya-share2__item {
    font-family: 'Exo 2' !important;
}



.bxlhe-frame iframe {
	border: 1px #ccc solid !important;
}



.consultation-popup .checkbox__text {
    font-size: 15px;
    color: #777777;
}

.consultation-popup .checkbox-list {
	margin-top: 0;
}

.consultation-popup .checkbox-list label {
	margin-left: 20px;
}
.consultation-popup .checkbox-list label:first-child {
	margin-left: 0;
}



.requests thead td {
    font-weight: 600;
    font-size: 14px;
    line-height: 140%;
    color: #fff;
    background: #124C60;
    border-right: 1px solid #24677E;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
}

.requests td {
    padding: 15px 15px 15px 30px;
    font-size: 14px;
    line-height: 170%;
    border-right: 1px solid #EAEAEA;
    border-bottom: 1px solid #EAEAEA;
}


.requests .request {
    text-transform: uppercase;
    font-weight: bold;
    border: none;
}

.request td {
    border: none;
    font-size: 13px;
}

.requests tr {
    border-left: 1px solid #ccc;
}


.footer__menu-btn {
	display: block;
}



.footer__banner {
	
}

#structure2_okrug_filter {
overflow-y: auto;
}

.btn-primary {
	background-color: #F58158;
}



.health-popup {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 910px;
    background-color: #F2F6FA;
    z-index: 10;
    height: 100%;
    overflow-y: auto;
    padding: 50px 80px;
    transition: 0.3s;
}
.health-popup.active {
    right: 0;
}


.health-popup.active .health-popup__close-btn {
    opacity: 1;
    position: fixed;
    transition: 0.3s;
    transition-delay: 0s;
    transition-delay: 0.3s;
}
.health-popup__close-btn {
    position: absolute;
    top: 30px;
    right: 30px;
    cursor: pointer;
    opacity: 0;
}
.health-popup__close-btn svg {
    stroke: #999999;
    transition: 0.3s;
}


.health-popup .checkbox__text {
    font-size: 15px;
    color: #777777;
}

.health-popup .checkbox-list {
	margin-top: 0;
}

.health-popup .checkbox-list label {
	margin-left: 20px;
}
.health-popup .checkbox-list label:first-child {
	margin-left: 0;
}



@media (max-width: 767.98px) {

.post__group img {
    max-width: 100%;
	height: auto;
}

}



.inform {

	border: 3px #ccc solid;
	border-radius: 25px;
	padding: .5em 1em;

}
.news-list__item h4 {
    font-size: 19px;
}

@media (min-width: 991px) and (max-width: 1380px) {
.news-list__item h4, .h4 {
    font-size: 17px;
    line-height: 140%;
    font-weight: 600;
}
}

h4, .h4 {
    font-size: 22px;
    line-height: 140%;
    font-weight: 600;
}



.col-4.callback-popup__col {
	padding-left: 7.5px;
	padding-right: 7.5px;
}



.callback-popup__notice a {
    color: #F58158;
}


@media (max-width: 767.98px) {

.callback-popup__body .col-4 {
	width: 100% !important;
	max-width: 100% !important;
	flex: 0 0 100% !important;
}

}